{
  "id": 5618535,
  "name": "Isabelle Barger, appellee, v. National Paint and Wall Paper Company, appellant",
  "name_abbreviation": "Barger v. National Paint & Wall Paper Co.",
  "decision_date": "1936-06-22",
  "docket_number": "Gen. No. 38,540",
  "first_page": "606",
  "last_page": "606",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 412,
    "ocr_confidence": 0.471,
    "sha256": "35b43a88cfcd6d717e1b0f0ea0a198e4ff1914f454fea4f56dc78d592c5d50ff",
    "simhash": "1:2990e43f709ddb2b",
    "word_count": 64
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Isabelle Barger, appellee, v. National Paint and Wall Paper Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Denis E. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Denis E. Sullivan"
      }
    ],
    "attorneys": [
      "Miller, Gorham, Wales & Adams, for appellant; Edward R. Adams, Herbert C. DeYoung and Charles F. White, of counsel. Altheimer, Mayer, Woods & Smith, for appellee; A. B. Manion, of counsel."
    ],
    "corrections": "",
    "head_matter": "Isabelle Barger, appellee, v. National Paint and Wall Paper Company, appellant.\nGen. No. 38,540.\nOpinion filed June 22, 1936.\nRehearing denied July 6, 1936.\nMiller, Gorham, Wales & Adams, for appellant; Edward R. Adams, Herbert C. DeYoung and Charles F. White, of counsel. Altheimer, Mayer, Woods & Smith, for appellee; A. B. Manion, of counsel."
  },
  "file_name": "0606-03",
  "first_page_order": 664,
  "last_page_order": 664
}
